<div class="card">
     <div class="card-header">
        <h4>List of application of Users</h4>
    </div>

    
    <div class="card-body">
        <table class="table table-striped table-bordered">
        <thead>

            <tr>
                <th>No</th>
                <th>Name</th>
                <th>Address</th>
                <th>Email</th>
                <th>Phone</th>
                <th>Active</th>
                <th>Action</th>

            </tr>
        </thead>

        <tbody>
            <tr *ngFor = "let user of users; let index = index">
                <td>{{index + 1}}</td>
                <td>{{user['firstname']}} {{user['lastname']}}</td>
                <td>{{user['address']}}</td>
                <td>{{user['email']}}</td>
                <td>{{user['phone']}}</td>
                <td>{{user['active']}}</td>
                <td>
                    <button
                    (click)="toggleActive(user)"
                    [class.btn-success]="user['active']!=1"
                    [class.btn-danger]="user['active']==1"
                     class="btn btn-sm">{{user['active']==1 ? 'Suspend' : 'Activate'}}</button>
                </td>
            </tr>
            
        </tbody>
    </table>
    </div>

    
</div>
